deb-multimedia
.org repository

Details for mythtv-transcode (30.0+fixes20210328.git7d297b1fb8-dmo0+deb10u1) - armel - Oldstable/buster

Utilities used for transcoding MythTV tasks



Description-md5: 7e2f8e36412922b733817418892a44e3
Section: graphics
Priority: optional
Filename: pool/main/m/mythtv-dmo/mythtv-transcode_30.0+fixes20210328.git7d297b1fb8-dmo0+deb10u1_armel.deb
Size: 184404
MD5sum: 8edc7aff5f972089c539fb78c280bedf
SHA256: de2609e04991624c535f6f7216e291d763d4b682accf5b953a0bafa02acaacd3



Section: graphics
Priority: optional
Build-Date: 28 March 2021

Depends:
   - mythtv-common.
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libmyth-30 (>= 30.0+fixes20210328.git7d297b1fb8).
   - libmythavcodec58 (>= 30.0+fixes20210328.git7d297b1fb8).
   - libmythavformat58 (>= 30.0+fixes20210328.git7d297b1fb8).
   - libmythavutil56 (>= 30.0+fixes20210328.git7d297b1fb8).
   - libmythswscale5 (>= 30.0+fixes20210328.git7d297b1fb8).
   - libqt5core5a (>= 5.6.0~beta).
   - libqt5sql5 (>= 5.0.2).
   - libstdc++6 (>= 4.3.0).
Suggests:
   - mythtv-backend.
   - mytharchive.

Source: mythtv-dmo
Website: https://www.mythtv.org/
Installed-Size: 463 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: mythtv-transcode

You can also browse the application directory for mythtv-transcode.